## jcabi-log 0.19.0

=== debian/changelog ===
jcabi-log (0.19.0-1) unstable; urgency=medium

  [ Mechtilde ]
  * [b3cddeb] New upstream version 0.19.0
  * [3b3ba59] bumped standard version to 4.5.1 - no changes needed
  * [620234f] Replace bundle by jar in pom.xml
  * [d6289b9] Change entry for log4j
  * [9cf8fe6] Added source and target for the compiler to 7
  * [d950091] Added dependency libcommons-text-java to d/control

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 25 Dec 2020 21:30:37 +0100

jcabi-log (0.18.1-1) unstable; urgency=medium

  [ Mechtilde ]
  * [4add537] Bumped compat level to 13
  * [0411f47] added a working d/watch file

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 14 Nov 2020 13:45:24 +0100

jcabi-log (0.18.1-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #962618)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 10 Jun 2020 21:12:03 +0200
