=== debian/control ===
Source: jcabi-log
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (= 13)
 , default-jdk
 , maven-debian-helper (>= 2.1)
 , libcommons-lang3-java
 , libcommons-text-java
 , liblog4j1.2-java
 , liblombok-java
 , libslf4j-java
 , libmaven-bundle-plugin-java
 , libsurefire-java
 , libmaven-compiler-plugin-java
 , libmaven-invoker-plugin-java
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/jcabi-log.git
Vcs-Browser: https://salsa.debian.org/java-team/jcabi-log
Homepage: https://log.jcabi.com/

Package: libjcabi-log-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Static Wrapper of SLF4
 Logger is a convenient static wrapper of slf4j (don't forget to include
 one of SLF4J Bindings into the project)
