=== debian/watch ===
version=4
opts=\
uversionmangle=s/-alpha/~alpha/;s/-Beta/~beta/;s/-rc/~rc/;s/PRE/~pre/,\
filenamemangle=s/.+\/v?(\d\S+)\.*/$1/ \
https://github.com/jcabi/jcabi-log/releases .*/v?(\d\S+)\.tar\.gz
